PACKAGE_TARNAME=eina
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
docdir=${prefix}/share/doc/${PACKAGE_TARNAME}

Name: Eina
Description: A Library that implements fast data types and miscellaneous tools
Requires: 
Version: 1.7.10
Libs: -Wl,-R${libdir} -L${libdir} -leina -lpthread
Libs.private: -lpthread      -lrt -lm
Cflags: -I${includedir}/eina-1 -I${includedir}/eina-1/eina
